<?php

declare(strict_types=1);

namespace App\Scolarite\Application\Query\GetReplacedClassesForTeacher;

final readonly class GetReplacedClassesForTeacherQuery
{
    public function __construct(
        public string $replacementTeacherId,
        public string $tenantId,
    ) {
    }
}
